Salesforce connector

0
Hi everyone… I have installed a salesforce connector from app store and i’m getting errors...Does anyone know how to fix these errors It is showing no longer exists error from the salesforce connector module Salesforce connector version:5.0.1     Thanks in advance.
asked
1 answers
3

The Salesforce module has a dependency on the Encryption module, so you should import that one into your project as well:

https://marketplace.mendix.com/link/component/1011

Be sure to follow the instructions for configuration from the documentation:

https://docs.mendix.com/appstore/modules/encryption

answered